Autor Zpráva
pefetofo
Profil
Ahojte mám takú hlúpu otázku.

dá sa neako zariadiť aby na mojom webe v neakych nastaveniach ako je napr <DOCTYPE! html> že to berie najnovšiu verziu html5 , dá sa spraviť aby mi každý prehliadač brel -webkit- ???
panther
Profil
pefetofo:
<DOCTYPE! html>
vykřičník patří na začátek.

že to berie najnovšiu verziu html5
HTML značky, které lze na webu používat, nejsou závislé na doctypu, ale na daném prohlížeči.

dá sa spraviť aby mi každý prehliadač brel -webkit- ???
jedná se pouze o prefix v CSS, a to pro prohlížeš s daným jádrem, pokud danou CSS vlastnost s daným prefixem podporuje.
pefetofo
Profil
ale hoc existuje napr. v -moz-translition ... dám to na farbu/text funguje to ale ak to už dám na obrázok ako background nefunguje to , funguje to iba v chrome čož je -webkit-.


ukážka <-- mám tam chybu ? lebo v IE mi to iba skočí a má to mať animáciu 5 sekúnd.
Chamurappi
Profil
Reaguji na pefetofa:
funguje to iba v chrome čož je -webkit-.
Ale jen kvůli tomu, že to je Chrome, nikoliv kvůli tomu, že to je -webkit-. Prefix neovlivňuje funkci.

lebo v IE mi to iba skočí a má to mať animáciu 5 sekúnd
Chceš-li funkčnost ve všech prohlížečích, nepoužívej transition.

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: